.breadcrumb {
  position: absolute;
  top: 40px;
  right: 0;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  max-width: 705px;
  padding-left: 0;
  list-style: none;
  white-space: nowrap;

  & li {
    display: flex;
    align-items: center;

    &::after {
      content: "";
      display: block;
      width: 17px;
      height: 5px;
      margin-right: 10px;
      margin-left: 10px;
      background-image: url(../images/arrow.svg);
      background-repeat: no-repeat;
      background-size: contain;
    }

    &:last-child {
      &::after {
        display: none;
      }
    }
  }

  & a {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #6c6666;
    text-decoration: none;
  }
}



@media(max-width:1024px) {
  .breadcrumb {
    position: static;
    flex-wrap: wrap;
    margin-bottom: 0;

    & li {
      margin-bottom: 10px;
    }

    & a {
      font-size: 16px;
    }
  }
}
